@charset "utf-8";

.float_l h3{
	color:#fff;
	font-size:30px;
	margin:0 0 10px;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	text-shadow: 
    #699707 2px 0px,  #699707 -2px 0px,
    #699707 0px -2px, #699707 0px 2px,
    #699707 2px 2px , #699707 -2px 2px,
    #699707 2px -2px, #699707 -2px -2px,
    #699707 1px 2px,  #699707 -1px 2px,
    #699707 1px -2px, #699707 -1px -2px,
    #699707 2px 1px,  #699707 -2px 1px,
    #699707 2px -1px, #699707 -2px -1px;
	height:auto;
	letter-spacing:0.1em;
}
.float_l h3 small{
	display:block;
	font-size:15px;
}
.float_l table{
	width:70%;
	margin-left:10%;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
.float_l th{
padding:10px;
white-space:nowrap;
font-size:16px;
}
.float_l td{
padding:10px;
white-space:nowrap;
text-align:right;
font-size:16px;
}
.float_l tr{
	border-bottom:1px solid #baf189;
}